Loading...
Searching...
No Matches
D3D12_BUFFER_SRV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT64 | FirstElement
UINT | NumElements
UINT | StructureByteStride
D3D12_BUFFER_SRV_FLAGS | Flags

## Detailed Description

Definition at line 2323 of file mini_d3d12.h.

## Member Data Documentation

## FirstElement

UINT64 D3D12_BUFFER_SRV::FirstElement

Definition at line 2324 of file mini_d3d12.h.

## NumElements

UINT D3D12_BUFFER_SRV::NumElements

Definition at line 2325 of file mini_d3d12.h.

## StructureByteStride

UINT D3D12_BUFFER_SRV::StructureByteStride

Definition at line 2326 of file mini_d3d12.h.

## Flags

D3D12_BUFFER_SRV_FLAGS D3D12_BUFFER_SRV::Flags

Definition at line 2327 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h